@charset "shift_jis";

/* Side Menu */

a img {
	border:none;
}

#top #content #indexArea {
	margin-left: 10px;
	border: 1px #CCCCCC solid;
	padding-bottom: 10px;
	width: 654px;
}
#top #content #indexArea h2 {
	margin-bottom: 2px;
}

#top #content #indexArea p {
	width: 620px;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom:10px;
	_margin-left:10px;
}
#top #content #indexArea dl {
	width: 580px;
	margin:  0 auto 10px auto;
	_margin:  10px 0 10px 20px;
	border: 1px #CCCCCC solid;
	padding:10px;
	background:  repeat-x url(../image/index/bg_01.png);
}
#top #content #indexArea .title {
	margin-top: 5px;
}
#top #content #indexArea .sq {
	background: no-repeat 3px 4px url(../image/index/sq.png);
	padding-left: 15px;
}
#top #content .pagelink {
	width: 670px;
	margin: 10px auto 0 auto;
	text-align: right;
}
#top #content #indexArea .bnr {
	float: left;
	width:270px;
}
/* エンタメ */
#top #content #indexArea .entershopline {
	width: 600px;
	margin:0 auto;
}
#top #content #indexArea .enbox {
	width: 168px;
	text-align: center;
	height: 155px;
}
#top #content #indexArea .entershopline ul {
	width: 600px;
}
#top #content #indexArea .entershopline ul:after {
	display:block;
	clear:both;
	content:"";
}
#top #content #indexArea .entershopline ul li{
	float: left;
	width: 190px;
	margin-right:15px;
	_margin-right:15px;
}
#top #content #indexArea .entershopline ul .mr_none {
	margin-right:0;
}

/* 登録 */
#top #content #indexArea .shop_box {
	width: 610px;
	_width: 620px;
	margin:  0 auto 10px auto;
	_margin:  0px 0 10px 10px;
	border: 1px #CCCCCC solid;
	padding:8px 0  0;
	background:  repeat-x url(../image/index/bg_01.png);
}

#top #content #indexArea .shop_box h3,
#top #content #indexArea .shop_box2 h3 {
	font-size: 14px;
	font-weight: bold;
	padding-left: 10px;
}
#top #content #indexArea .shop_box li {
	float: left;
	margin: 0　auto;
	width: 150px;
	text-align: center;
}
#top #content #indexArea .shop_box ul {
	width: 610px;
	margin: 0 auto;
	_margin:  0px 0 0px 10px;
	padding: 5px 0 10px 0;
}
#top #content #indexArea .shop_box .category_tmall {
	width: 280px;
	padding:0 10px 10px 10px;
	float: left;
}
#top #content #indexArea .shop_box .icon {
	background: url(../image/index/icon_money.gif) no-repeat;
	padding-left:25px;
	line-height:1.8em;
}
#top #content #indexArea .shop_box .icon2 {
	background: url(../image/index/icon_travel.gif) no-repeat;
	padding-left:25px;
	line-height:1.8em;
}
#top #content #indexArea .shop_box .icon3 {
	background: url(../image/index/icon_sample.gif) no-repeat;
	padding-left:25px;
	line-height:1.8em;
}
#top #content #indexArea .shop_box .icon4 {
	background: url(../image/index/icon_living.gif) no-repeat;
	padding-left:25px;
	line-height:1.8em;
}
#top #content #indexArea .shop_box .icon5 {
	background: url(../image/index/icon_enq.gif) no-repeat;
	padding-left:25px;
	line-height:1.8em;
}
#top #content #indexArea .shop_box .category_tmall ul {
	width: 280px;
	_width: 250px;
	border-top:#CCCCCC dotted 1px;
	padding-bottom: 10px;
}
#top #content #indexArea .shop_box .category_tmall li {
	float: none;
	margin: 0 0 0 10px;
	_margin: 0 0 0 0px;
	text-align: left;
	line-height: 120%;
	width: 250px;
}
#top #content #indexArea .shop_box .term li {
	float: left;
	margin: 0　auto;
	width: 300px;
	text-align: center;
}

#top #content #indexArea .shop_box .popularity {
	width: 270px;
	margin:  0 auto 10px auto;
	_margin: 0 0 0 0px;
	border: none;
	padding:10px 10px 10px 15px;
	background:none;
	float: left;
}
#top #content #indexArea .shop_box .popularity .pop_pic {
	float: left;
	width: 140px;
	_width:120px;
}

#top #content #indexArea .shop_box .popularity .pop_pic .p_title {
	text-align: left;
	width:140px;
	_width:120px;
	float: none;
	margin: 0;
}

#top #content #indexArea .shop_box .popularity .pop_pic .point {
	background: no-repeat 0 1px url(../image/index/icon_tmark.gif);
	padding-left: 20px;
	height:30px;
	font-size:14px;
	font-weight:bold;
	color:#FF3399;
	text-align: left;
	margin: 0;
	width: 140px;
	_width:120px;
}
#top #content #indexArea .shop_box .popularity .t_small {
	font-size:10px;
	font-weight:normal;
	color:#FF3399;
}
#top #content #indexArea .shop_box .popularity .pop_pic ul{
	width: 140px;
	_width: 120px;
	margin: 0;
	padding: 0;
	float:left;
}
#top #content #indexArea .shop_box  .popularity dt {
	float: left;
	margin-right: 10px;
}
/* ショッピング */
/* 検索 */
#top #content #indexArea .tmall .search {
	margin: 0px auto;
	_margin: 10px 0 0px 0;
	text-align:center;
	width:346px;
	
}
#top #content #indexArea .tmall .search .addition {
	width:346px;
	height:46px;
	background:url(../image/index/base_search.png) left top no-repeat;
	padding: 6px 7px 0 ;
	font-size:8px;
	_margin-left: 10px;
	text-align: left;
}
#top #content #indexArea .tmall .search .addition #total_search_frm input {
	vertical-align:middle;
	margin-right:3px;
}
#top #content #indexArea .tmall .search .addition #total_search_frm .s_box {
	width: 250px;
	margin-top:3px;
}
/* 検索 */
#top #content #indexArea .tmall {
	width: 365px;
	border: 1px #CCCCCC solid;
	margin: 0 16px 0 10px;
	_margin: 0 15px 0 5px;
	float: left;
}
#top #content #indexArea .tmall .tmall_bnr {
	width: 363px;
}
#top #content #indexArea .tmall .tmall_bnr li {
	float: left;
	width:180px;
	margin:10px auto;
	text-align: center;
}
#top #content #indexArea .tmall_box {
	width: 340px;
	margin:  0 auto 10px auto;
	padding:0 0 0;
}
#top #content #indexArea .tmall_box h4 {
	font-size: 10px;
	font-weight: bold;
	padding-left: 10px;
	line-height:120%;
}
#top #content #indexArea .tmall .tmall_box .category_tmall02 {
	width: 160px;
	padding:0 5px;
	float: left;
}
#top #content #indexArea .tmall_box .icon6 {
	background: url(../image/index/icon_all.gif) no-repeat;
	padding-left:25px;
	line-height:2.5em;
}
#top #content #indexArea .tmall_box .icon7 {
	background: url(../image/index/icon_fashion.gif) no-repeat;
	padding-left:25px;
	line-height:2.5em;
}
#top #content #indexArea .tmall_box .icon8 {
	background: url(../image/index/icon_beauty.gif) no-repeat;
	padding-left:25px;
	line-height:2.5em;
}
#top #content #indexArea .tmall_box .icon9 {
	background: url(../image/index/icon_glmet.gif) no-repeat;
	padding-left:25px;
	line-height:2.5em;
}
#top #content #indexArea .tmall_box .icon10 {
	background: url(../image/index/icon_pc.gif) no-repeat;
	padding-left:25px;
	line-height:2.5em;
}
#top #content #indexArea .tmall_box .icon11 {
	background: url(../image/index/icon_life.gif) no-repeat;
	padding-left:25px;
	line-height:2.5em;
}
#top #content #indexArea .tmall_box .icon12 {
	background: url(../image/index/icon_sports.gif) no-repeat;
	padding-left:25px;
	line-height:2.5em;
}
#top #content #indexArea .tmall_box .icon13 {
	background: url(../image/index/icon_book.gif) no-repeat;
	padding-left:25px;
	line-height:2.5em;
}

#top #content #indexArea .tmall_box .category_tmall02 ul {
	width: 150px;
	border-top:#CCCCCC dotted 1px;
	padding-bottom: 10px;
	padding-top:5px;
	margin-top:3px;
}
#top #content #indexArea .tmall_box .category_tmall02 li {
	float: none;
	margin: 0 0 0 10px;
	text-align: left;
	line-height: 130%;
	font-size: 10px;
}
#top #content #indexArea .tmall .shopall {
	width: 340px;
	margin:0 auto;
	background-color:#DEDEDE;
	text-align:center;
	margin-bottom:5px;
	_margin-top:10px;
}
#top #content #indexArea .yahoo {
	width: 248px;
	border: 1px #CCCCCC solid;
	margin: 0 5px 10px 0;
	_margin: 0 0 10px 0;
	float: left;
}

#top #content #indexArea .yahoo .y_con {
	width: 248px;
	margin: 0 auto;
}
/* 検索 */

#top #content #indexArea .yahoo .y_con .search_y {
	width:230px;
	height:110px;
	background:url(../image/index/y_search.gif) left top no-repeat;
	font-size:8px;
	text-align: center;
	margin: 10px auto 0px auto;
	_margin: 10px auto 0px 10px;
}
#top #content #indexArea .yahoo .y_con .search_y #YshSideSearch ul {
	padding-top: 30px;
}
#top #content #indexArea .yahoo .y_con .search_y #YshSideSearch ul li{
	padding-top: 3px;
}
/* 検索 */
#top #content #indexArea .yahoo .y_con p {
	width: 248px;
	text-align: center;
	margin: 5px 0 0 0;
}
#top #content #indexArea .yahoo .y_con .ycam  {
	width: 240px;
	border-top:#CCCCCC dotted 1px;
	padding-bottom: 0px;
	padding-top:10px;
	margin-top:10px;
}
#top #content #indexArea .yahoo .y_con .non  {
	border-top:none;
	padding-top:0px;
}
#top #content #indexArea .yahoo .y_con .ycam .ycam_img {
	float: left;
	width: 80px;
	margin-right: 5px;
	margin-left:5px;
}
#top #content #indexArea .yahoo .y_con .ycam .ycam_text {
	float: left;
	text-align:left;
	width: 130px;
	margin-right: 5px;
}
#top #content #indexArea .yahoo .y_con .ycam {
	width: 240px;
	margin: 0 auto;
	_margin: 0 auto 0 10px;
	padding: 5px 0;
}
#top #content #indexArea .yahoo .y_con img {
	margin-bottom: 0px;
}
#top #content #indexArea .yahoo .y_con .ybtn {
	background-color: #E4E7E9;
	width: 248px;
	text-align: center;
	margin: 5px 0 0 0;
	padding: 3px 0;
}
#top #content #indexArea .yahoo .ybnr {
	margin: 0px;
}
#top #content #indexArea .yahoo .h4 {
	margin: 0 auto;
}
#top #content #indexArea .shop_box2 {
	width: 630px;
	margin:  15px auto 10px auto;
	_margin:  15px 0 10px 10px;
	border: 1px #CCCCCC solid;
	padding:8px 0 0;
	background:  repeat-x url(../image/index/bg_01.png);
}

#top #content #indexArea .shop_box2 .text_01 {
	background: url(../image/index/icon_pointup.gif) no-repeat;
	padding-left:35px;
	line-height:2em;
	font-size: 14px;
	font-weight: bold;
	margin:0 0 0 10px;
}
#top #content #indexArea .shop_box2 .text_02 {
	background: url(../image/index/icon_up.gif) no-repeat;
	padding-left:35px;
	line-height:2em;
	font-size: 14px;
	font-weight: bold;
	margin:0 0 0 10px;
}
#top #content #indexArea .shop_box2 li {
	float: left;
	margin: 0　auto;
	width: 155px;
	text-align: center;
}
#top #content #indexArea .shop_box2 ul {
	width: 620px;
	margin: 0 auto;
	_margin: 0 0 0 10px;
	padding: 5px 0 10px 0;
}
#top #content #indexArea .shop_box2 .double_text {
	margin-left:10px;
}
#top #content #indexArea .shop_box2 .double_pic ul {
	width: 630px;
}
#top #content #indexArea .shop_box2 .double_pic li {
	width: 310px;
	margin: 0 auto;
	float:left;
}


/* 新しくつけたし */

#top #content #indexArea #hajimete {
	width : 632px;
	text-align: right;
	padding-bottom:2px;
	margin-bottom: 0;
    font-size: 0;
	vertical-align: bottom;
	}

#top #content #indexArea #hajimete #box_hajimete_1 {
	float: right;
	padding-right: 5px;
	height: 24px;
	padding-top: 3px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}

#top #content #indexArea #hajimete #box_hajimete_2 {
	float: right;
	margin-right: 0px;
	padding-right: 0px;
}


#top #content #indexArea .shop_box .term2 li {
	float: left;
	margin-left: 5px;
	padding-left: 7px;
	width: 190px;
	text-align: left;
}

.shop_box .title_01 {
	width: 588px;
}


.box_left {
	float: left;
	text-align: left;
}

.box_right {
	text-align: right;
	float: right;
}

.box_right_2 {
	text-align: right;
	float: right;
	padding-right: 12px;
	font-weight: normal;
}

.clear_box {
	height:0;
	clear: both;
}

.box_001 {
	text-align: right;
	width: 580px;
	font-size: 14px;
	font-weight: bold;
}


#top #content #indexArea .shop_box2 .text_001 {
	background: url(../image/index/icon_pointup.gif) no-repeat;
	padding-left:35px;
	padding-top: 5px;
	font-size: 14px;
	font-weight: bold;
	margin:0 0 0 10px;
	height: 28px;
}


.shop_box2 .title_02 {
	width: 588px;
	height: 22px;
	border:#666666 solid 1px;
}

/* 改修の為新しくつけたし */

#top #content #indexArea .shop_box_03 {
	width: 610px;
	_width: 620px;
	margin:  0 auto 10px auto;
	_margin:  0px 0 10px 10px;
	border: 1px #CCCCCC solid;
	padding:0 0 8px 0;
	background:  repeat-x url("../image/index/bg_01.png");
}


.term_04 {
	width: 590px;
	text-align: center;
	margin-top:0;
	margin-left: 20px;
}

.term_04 li {
	float: left;
	margin: 5px auto 0;
	width: 285px;
	text-align: center;
}




.shikaku {
	margin:2px 12px 2px 5px;
	width: 3px;
	height: 25px;
	background-color:#FF6666;
	display: block;
}

.box_right_03 {
	text-align: left;
	float: left;
	margin-top: 7px;
}

.box_right_03 h3{
	color:#F66;
	font-size: 14px;
	font-weight: bold;
}

.title_new01 {
	margin: 0 0 3px 0;
	border-bottom:1px #ccc solid;
}


.box_right_04 {
	text-align: left;
	float: left;
	margin-top: 2px;
}

.icon_new01 {
	background: url(../image/index/icon_title01.gif) no-repeat;
	padding-left:25px;
	line-height:1.8em;
	color:#F66;
	font-size: 14px;
	font-weight: bold;
}

.icon_new02 {
	background: url(../image/index/icon_title02.gif) no-repeat;
	padding-left:25px;
	line-height:1.8em;
	color:#F66;
	font-size: 14px;
	font-weight: bold;
}


.banner_box120_60 {
	margin:5px auto;
	text-align: center;
}
	
	
	


.banner_img {
	width: 125px;
	float: left;
	margin-left:7px;
}


.banner_text_01 {
	width: 125px;
	float: left;
	text-align: left;
	font-size: 10px;
	background: url(../image/index/icon_triangle.gif) no-repeat;
	padding-left: 25px;
}

.point_img {
	font-size: 10px;
	background: url(../image/index/t_logo_mini.gif) no-repeat;
	padding-left: 18px;
}


/* shop_box_03のつけたし */

#top #content #indexArea .shop_box_03 .popularity {
	width: 270px;
	margin:  0 auto 10px auto;
	_margin: 0 0 0 0px;
	border: none;
	padding:10px 10px 10px 15px;
	background:none;
	float: left;
}



#top #content #indexArea .shop_box_03 .popularity .pop_pic {
	float: left;
	width: 140px;
	_width:120px;
}

#top #content #indexArea .shop_box_03 .popularity .pop_pic .p_title {
	text-align: left;
	width:140px;
	_width:120px;
	float: none;
	margin: 0;
}

#top #content #indexArea .shop_box_03 .popularity .pop_pic .point {
	background: no-repeat 0 1px url(../image/index/icon_tmark.gif);
	padding-left: 20px;
	height:30px;
	font-size:14px;
	font-weight:bold;
	color:#FF3399;
	text-align: left;
	margin: 0;
	width: 140px;
	_width:120px;
}
#top #content #indexArea .shop_box_03 .popularity .t_small {
	font-size:10px;
	font-weight:normal;
	color:#FF3399;
}
#top #content #indexArea .shop_box_03 .popularity .pop_pic ul{
	width: 140px;
	_width: 120px;
	margin: 0;
	padding: 0;
	float:left;
}
#top #content #indexArea .shop_box_03  .popularity dt {
	float: left;
	margin-right: 10px;
}
	
.ten_line {
	width: 580px;
	border-top:#CCC dashed 1px;
	padding:5px;
	text-align: right;
	font-size: 14px;
	text-decoration: underline;
	margin-left: 8px;
}

.ten_line a {
    text-decoration:underline;
	font-size:14px;
}

.bn_590_73 {
	width: 590px;
	text-align: center;
	margin:5px auto;
}

.box_hajimete_1 a {
	text-decoration: underline;
}

.box_001 a {
	text-decoration: underline;
}



.link_line {
	width: 590px;
	text-align: center;
	margin:5px auto;
}

.link_line a {
	text-decoration: underline;
}
	


/* 120924レイアウト変更の為、新しくつけたし */	


.title_box_001 {
	text-align:center;
	margin:10px auto 2px;
}

#banner_box_001 {
	width: 645px;
	height: 130px;
	background:url(../image/index/1209_bg_banner_box01.jpg) no-repeat;
	text-align:center;
	margin-left: 4px;
	margin-bottom: 5px;
	margin-top: 3px;
	border-bottom:#CCC solid 1px;
}


#banner_box_001 ul{
	padding-left:26px;
}


#banner_box_001 li{
	float: left;
	margin-top: 55px;
	margin-right: 25px;
	list-style:none;
	width:180px;
}

.bn_01 {
	display : block;
	width:180px;
	background:url(../image/index/bg_bnr_yahoo.gif) no-repeat;
}

.bn_01 a {
	display : block;
	width:180px;
	background:url(../image/index/bg_bnr_yahoo.gif) no-repeat;
}


.bn_01 a:hover img {
	visibility: hidden;
}

/* IE6対策 */
.bn_01 a:hover {
	background-color:transparent;
}


.bn_02 {
	display : block;
	width:180px;
	background:url(../image/index/bg_bnr_zozo.gif) no-repeat;
}

.bn_02 a {
	display : block;
	width:180px;
	background:url(../image/index/bg_bnr_zozo.gif) no-repeat;
}

.bn_02 a:hover img {
	visibility: hidden;
}

/* IE6対策 */
.bn_02 a:hover {
	background-color:transparent;
}

.bn_03 {
	display : block;
	width:180px;
	background:url(../image/index/bg_bn_tmall.jpg) no-repeat;
}

.bn_03 a {
	display : block;
	width:180px;
	background:url(../image/index/bg_bn_tmall.jpg) no-repeat;
}


.bn_03 a:hover img {
	visibility: hidden;
}

/* IE6対策 */
.bn_03 a:hover {
	background-color:transparent;
}



#shop_category {
   text-align: left;
   padding-top: 5px;
}
#shop_category ul {
	margin-top: 0;
	text-align: left;
	padding-left: 10px;
	_padding-left: 4px;
}

#shop_category li {
	display: block;
	text-align: left;
	float: left;
	list-style:none;
	height: 28px;
	_height: 22px;	
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
	font-size:11px;
	padding:9px 0 0 28px;
	_padding:9px 0 0 24px;	
}

#shop_category .s_category_01 {
	background:url(../image/index/1209_icon_shop_01.jpg) no-repeat;
}
	
#shop_category .s_category_02 {
	background:url(../image/index/1209_icon_shop_02.jpg) no-repeat;
	margin-left: 18px;
	_margin-left: 12px;	
}
#shop_category .s_category_03 {
	background:url(../image/index/1209_icon_shop_03.jpg) no-repeat;
	margin-left: 58px;
}
#shop_category .s_category_04 {
	background:url(../image/index/1209_icon_shop_04.jpg) no-repeat;
	margin-left: 19px;
}
#shop_category .s_category_05 {
	background:url(../image/index/1209_icon_shop_05.jpg) no-repeat;	
}
#shop_category .s_category_06 {
	background:url(../image/index/1209_icon_shop_06.jpg) no-repeat;
	margin-left: 90px;
	_margin-left: 84px;	
}
#shop_category .s_category_07 {
	background:url(../image/index/1209_icon_shop_07.jpg) no-repeat;
	margin-left: 12px;
}
#shop_category .s_category_08 {
	background:url(../image/index/1209_icon_shop_08.jpg) no-repeat;
	margin-left: 52px;
	_margin-left: 40px;
}


.img_text_01 {
	background:url(../image/index/1209_icon_tmall.gif) no-repeat;
	padding-left: 75px;
	padding-top: 8px;	
	padding-bottom: 0;
	font-size:11px;
	margin-top: 5px;
	_margin-top: 0;	
	height:25px;
}


.point_list_waku {
	margin: 10px;
	_margin: 5px;
	padding-left: 8px;
}

.point_list_waku ul {
	text-align: left;
	padding-left: 10px;
	_padding-left: 8px;	
}
	
	
.point_list_waku li {
	display: block;
	width: 193px;
	float:left;
    list-style: none;
	margin-right: 7px;
	margin-bottom: 7px;
	_margin-bottom: 5px;
	border:#CCC solid 1px;
	padding-top:7px;
	text-align:center;
}

.list_long_waku {
	height: 185px;
}

.list_long_waku2 {
	height: 155px;
}

.list_long_waku3 {
	height: 135px;
}

.banner_image_line {
	border:#CCC solid 1px;
	width: 120px;
	margin-left: 35px;
}

.banner_image {
	width: 192px;
	text-align:center;
	margin: 0;
}



.point_list_waku .point_list_box {
	width: 193px;
	height: 30px;
	margin-top:5px;
	text-align:left;
}



.point_list_waku .point_list_box li{
	margin-top: 2px;
	width: 69px;
	height: 22px;
	float:left;
	border: none;
	padding-top:4px;
}



.icon_tsujyou {
	font-size:12px;
	padding-top: 10px;
	text-align:right;
	border: none;
	height: 20px;
}

	
.icon_t_point {
	background:url(../image/index/1209_icon_t_point.gif) no-repeat;
	color: #F60;
	font-weight:bold;
	padding-left: 20px;
	font-size:14px;
	margin-left: 0;
	border: none;
	height: 20px;
}



/* 再修正10／16から */	


.hr_line {
   border-width: 1px 0px 0px 0px;
   border-style: solid;
   border-color: #ccc;
   height: 1px;
   width: 160px;
}
	
.plus_box {
	clear: both;
	margin: 0 auto;
	text-align: left;
}
	
.back_top {
	text-align:right;
	font-weight:bold;
	font-size:14px;
	padding:4px;
}


/* 2012.11月1日　新たに修正とレイアウトの為つけたし */


.t_mall_keiyu01 {
	text-align: left;
	margin-top: 10px;
	padding-left: 11px;
}
	

.point_list_waku .point_list_new01 {
	width: 192px;
	height: 24px;
	margin-top:5px;
	text-align:left;
}

.point_list_new01 li{
	margin-top: 2px;
	margin-bottom:0;
	float:left;
	border: none;
	padding-top:4px;
	width:67px;
	height: 22px;
}


	
.icon_tameru {
	background:url(../image/index/1211icon_tameru.gif) no-repeat;
	font-size:12px;
	text-align:left;
	border: none;
	height: 20px;
	padding-left: 14px;
	width: 75px;
	margin-bottom: 0;
}	

.icon_t_point_new01 {
	background:url(../image/index/1209_icon_t_point.gif) no-repeat;
	color: #F60;
	font-weight:bold;
	padding-left: 20px;
	font-size:12px;
	margin-left: 0;
	border: none;
	height: 20px;
	margin-bottom: 0;	
}

.icon_t_point_new01_mini {
	background:url(../image/index/1209_icon_t_point_2.gif) no-repeat;
	color: #F60;
	font-weight:bold;
	padding-left: 12px;
	font-size:12px;
	margin-left: 0;
	border: none;
	height: 20px;
	margin-bottom: 0;	
}

.icon_t_point_new001 {
	background:url(../image/index/1209_icon_t_point.gif) no-repeat;
	color: #F60;
	font-weight:bold;
	padding-left: 22px;
	font-size:12px;
	margin-left: 0;
	border: none;
	height: 20px;
	margin-bottom: 0;	
}

.icon_t_point_new001_mini {
	background:url(../image/index/1209_icon_t_point_2.gif) no-repeat;
	color: #F60;
	font-weight:bold;
	padding-left: 20px;
	font-size:12px;
	margin-left: 0;
	border: none;
	height: 20px;
	margin-bottom: 0;	
}


.siyou {
	background:url(../image/index/1211icon_siyou.gif) no-repeat;
	margin-top: 10px;
	margin-left:10px;
	padding-left: 45px;
	font-size: 12px;
	width:120px;
	height:19px;
	text-align: left;
}
	
		
.teikeisaki {
	text-align:right;
	width:180px;
	margin:0;
	padding-top:0;
	padding-right:4px;
	padding-bottom:4px;
	font-size: x-small;
	clear:both;
}

.teikeisaki_2 {
    background:url(../image/index/1211icon_plus.gif) no-repeat;
	text-align:right;
	width:180px;
	margin:0;
	padding-top:0;
	padding-right:4px;
	padding-bottom:4px;
	font-size: x-small;
	clear:both;
}


.point_list_waku .point_list_new02 {
	width: 200px;
	height: 26px;
	margin-top:5px;
	text-align:left;
	padding-left: 0;
	margin-left:0;
	margin-bottom: 3px;
}

.point_list_new02 ul {
	margin-left:0;
	padding-left:2px;
}

.point_list_new02 li{
	text-align:left;
	margin:0;
	float:left;
	border: none;
	padding-top:4px;
	width:67px;
	height: 22px;
}

.icon_tmall_keiyu02 {
	background:url(../image/index/1211icon_tmall_keiyu02.gif) no-repeat;
	font-size:12px;
	text-align:left;
	border: none;
	height: 22px;
	padding-left: 33px;
	width: 80px;
	margin:0;
}	


.bt_category {
	text-align: right;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 26px;
}


/* 121114レイアウト変更[ゲームで貯める]の為、新しくつけたし */	


#game_box01 {
	text-align: left;
	height: 27px;
	padding-top: 2px;
}

#game_box01 p {
	font-size:12px;
}


.game_banner_box {
	padding-top:5px;
	padding-left: 0;
}

.game_banner_box ul {
	padding-left: 0;
}

.game_banner_box li {
	float:left;
	width: 300px;
	list-style: none;
	margin-left: 17px;
}


.game_banner_box .icon_pcspmb {
	text-align:left;
	width: 298px;
}



.game_banner_box .icon_pcspmb ul{
		float: left;
		padding-left:0px;
}

.game_banner_box .icon_pcspmb li{
		float: left;
		height: 23px;
		list-style: none;
		margin-left: 0;
		margin-bottom: 0;
		padding-bottom: 0;
}

.bg_sankaku {
		background:url(../image/index/121113_icon_sankaku.gif) no-repeat;
		padding-left:12px;
		padding-top:5px;
		font-weight:bold;
		font-size: 14px;
		height:22px;
}



.game_banner_box .icon_pcspmb_2 {
	text-align:left;
	width: 298px;
}



.game_banner_box .icon_pcspmb_2 ul{
		float: left;
		padding-left:0px;
}

.game_banner_box .icon_pcspmb_2 li{
		float: left;
		width: 110px;
		height: 23px;
		list-style: none;
		margin-left: 0;
		margin-bottom: 0;
		padding-bottom: 0;		
}

.game_banner_box .icon_tpoint_box_game {
		text-align:left;
	    width: 240px;
		height: 18px;
		background:url(../image/index/121113_icon_tpoint_mini.gif) no-repeat;
		font-weight: bold;
		color:#F00;
		margin-left: 10px;
		margin-bottom: 1px;
		margin-top: 0;
		font-size:14px;
		padding-top: 5px;		
}

.game_banner_box .icon_tpoint_box_game_furufuru {
		text-align:left;
	    width: 240px;
		height: 18px;
		background:url(../image/index/121113_icon_tpoint_mini_furufuru.gif) no-repeat;
		font-weight: bold;
		color:#F00;
		margin-left: 10px;
		margin-bottom: 1px;
		margin-top: 0;
		font-size:14px;
		padding-top: 5px;		
} 

.game_banner_box .icon_tpoint_box_game_2 {
		text-align:left;
	    width: 240px;
		height: 18px;		
		background:url(../image/index/121113_icon_tpoint_mini_2.gif) no-repeat;
		font-weight: bold;
		color:#F00;
		margin-left: 10px;
		margin-bottom: 1px;
		margin-top: 0;
		font-size:14px;
		padding-top: 5px;
		
}






.game_text {
	text-align:left;
	padding:0 4px 4px 4px;
	line-height:1.2em;
	margin-left: 7px;
	margin-top: 6px;
}


/* onMouse画像入れ替え */

#bn_game_01 {
	display : block;
	width:300px;
	background:url(../image/index/banner/bnr_lot_on.png) no-repeat;
}

#bn_game_01 a {
	display : block;
	width:300px;
	background:url(../image/index/banner/bnr_lot_on.png) no-repeat;
}	

#bn_game_01 a:hover img {
	visibility: hidden;
}

/* IE6対策 */
#bn_game_01 a:hover {
	background-color:transparent;
}	
	

#bn_game_02 {
	display : block;
	width:300px;
	background:url(../image/index/banner/bnr_bingo_on.png) no-repeat;
}

#bn_game_02 a {
	display : block;
	width:300px;
	background:url(../image/index/banner/bnr_bingo_on.png) no-repeat;
}	

#bn_game_02 a:hover img {
	visibility: hidden;
}

/* IE6対策 */
#bn_game_02 a:hover {
	background-color:transparent;
}	
	
	
#bn_game_03 {
	display : block;
	width:300px;
	background:url(../image/index/banner/bnr_shuffle_on.png) no-repeat;
}

#bn_game_03 a {
	display : block;
	width:300px;
	background:url(../image/index/banner/bnr_shuffle_onn.png) no-repeat;
}	

#bn_game_03 a:hover img {
	visibility: hidden;
}

/* IE6対策 */
#bn_game_03 a:hover {
	background-color:transparent;
}	
	

#bn_game_04 {
	display : block;
	width:300px;
	background:url(../image/index/banner/bnr_slot_on.png) no-repeat;
}




#bn_game_05 {
	display : block;
	width:300px;
	height: 75px;
	background:url(../image/index/banner/121114_bnr_tworld_on.gif) no-repeat;
}

#bn_game_05 a {
	display : block;
	width:300px;
	background:url(../image/index/banner/121114_bnr_tworld_on.gif) no-repeat;
}	

#bn_game_05 a:hover img {
	visibility: hidden;
}

/* IE6対策 */
#bn_game_05 a:hover {
	background-color:transparent;
}

#bn_game_06 {
	display : block;
	width: 300px;
	height: 75px;
	background:url(../image/index/banner/bnr_sangokushi_on.gif) no-repeat;
}

#bn_game_06 a {
	display : block;
	width:300px;
	background:url(../image/index/banner/bnr_sangokushi_on.gif) no-repeat;
}	

#bn_game_06 a:hover img {
	visibility: hidden;
}

/* IE6対策 */
#bn_game_06 a:hover {
	background-color:transparent;
}



#bn_game_09 {
	display : block;
	width: 300px;
	height: 75px;
	background:url(../image/index/banner/bnr_sangokushi_kiss_on.jpg) no-repeat;
}

#bn_game_09 a {
	display : block;
	width:300px;
	background:url(../image/index/banner/bnr_sangokushi_kiss_on.jpg) no-repeat;
}	

#bn_game_09 a:hover img {
	visibility: hidden;
}

/* IE6対策 */
#bn_game_furufuru a:hover {
	background-color:transparent;
}

	

	
	
.social_game {
	width: 645px;
	height: 340px;
	background: url(../image/index/121114_bg_graygrade.jpg) no-repeat;
	padding:25px 5px 5px 5px;
	margin-top: 20px;
	margin-left: 10px;
	border: 1px #CCCCCC solid;
	padding-bottom: 10px;
}

.social_game ul {
	padding-left:0;
	margin-top:10px;
}

.social_game li {
	width: 300px;
	text-align: left;
	float:left;
	list-style: none;
	margin-left:16px;
	margin-top:7px;
}

.social_title_img {
	padding: 4px;
}

.game_text_2 {
	text-align:left;
	padding:4px;
	line-height:1.2em;
	margin-top: 1px;
	margin-left: 10px;
}
	
	
.social_game_title {
	background:url(../image/index/121113_icon_sankaku.gif) no-repeat;
	text-align: left;
	padding-left:12px;
	padding-top:5px;
	font-weight:bold;
	font-size: 14px;
	margin:2px auto 0;
	height: 17px;
}

.koukoku_box {
	width: 621px;
	margin-left: 30px;
	margin-top: 15px;
}

.app_download {
	font-weight:bold;
	font-size: 14px;
	margin-bottom:0;
	text-align: left;
	margin-top:7px;
	margin-left: 13px;
}



/* 2/18つけたし */

.game_banner_box .icon_pc {
	text-align:left;
	width: 298px;
}



.game_banner_box .icon_pc ul{
		float: left;
		padding-left:0px;
}

.game_banner_box .icon_pc li{
		float: left;
		width: 126px;
		height: 23px;
		list-style: none;
		margin-left: 0;
		margin-bottom: 0;
		padding-bottom: 0;		
}


#bn_game_07 {
	display : block;
	width:300px;
	background:url(../image/index/banner/bnr_sugoroku_02_on.jpg) no-repeat;
}

#bn_game_07 a {
	display : block;
	width:300px;
	background:url(../image/index/banner/bnr_sugoroku_02_on.jpg) no-repeat;
}	

#bn_game_07 a:hover img {
	visibility: hidden;
}

/* IE6対策 */
#bn_game_07 a:hover {
	background-color:transparent;
}	
	

/* 2013/5/20つけたし */

#bn_game_08 {
	display : block;
	width: 300px;
	height: 75px;
	background:url(../image/index/banner/bnr_endress_on.jpg) no-repeat;
}

#bn_game_08 a {
	display : block;
	width:300px;
	background:url(../image/index/banner/bnr_endress_on.jpg) no-repeat;
}	

#bn_game_08 a:hover img {
	visibility: hidden;
}

/* 2013/11/6つけたし */



#bn_game_10 {
	display : block;
	width: 300px;
	background:url(../image/index/banner/bnr_tworld_on.png) no-repeat;
}

#bn_game_10 a {
	display : block;
	width:300px;
	background:url(../image/index/banner/bnr_tworld_on.png) no-repeat;
}	

#bn_game_10 a:hover img {
	visibility: hidden;
}

/* IE6対策 */
#bn_game_10 a:hover {
	background-color:transparent;
}



/*------ 2015/3/20つけたし -------*/



#bn_game_11 {
	display : block;
	width: 300px;
	background:url(../image/index/banner/bnr_gapporu_on.gif) no-repeat;
}

#bn_game_11 a {
	display : block;
	width:300px;
	background:url(../image/index/banner/bnr_gapporu_on.gif) no-repeat;
}	

#bn_game_11 a:hover img {
	visibility: hidden;
}

/* IE6対策 */
#bn_game_11 a:hover {
	background-color:transparent;
}



/*------ 2016/1/29つけたし -------*/



#bn_game_12 {
	display : block;
	width: 300px;
	background:url(../image/index/banner/bnr_tshop.png) no-repeat;
}

#bn_game_12 a {
	display : block;
	width:300px;
	background:url(../image/index/banner/bnr_tshop_on.png) no-repeat;
}	

#bn_game_12 a:hover img {
	visibility: hidden;
}

/* IE6対策 */
#bn_game_12 a:hover {
	background-color:transparent;
}



.game_banner_box .icon_tpoint_box_game_00 {
		text-align:left;
	    width: 240px;
		height: 18px;
		font-weight: bold;
		color:#F00;
		margin-left: 10px;
		margin-bottom: 1px;
		margin-top: 0;
		font-size:14px;
		padding-top: 5px;		
}




/*------ 2016/9/21つけたし -------*/



#bn_game_furufuru {
	display : block;
	width: 300px;
	background:url(../image/index/banner/bn_furufuru_on.png) no-repeat;
}

#bn_game_furufuru a {
	display : block;
	width:300px;
	background:url(../image/index/banner/bn_furufuru_on.png) no-repeat;
}	

#bn_game_furufuru a:hover img {
	visibility: hidden;
}

/* IE6対策 */
#bn_game_furufuru a:hover {
	background-color:transparent;
}



/*------ 2018/1/4つけたし -------*/



#bn_game_mogura {
	display : block;
	width: 300px;
	background:url(../image/index/banner/bnr_mogura_on.jpg) no-repeat;
}

#bn_game_mogura a {
	display : block;
	width:300px;
	background:url(../image/index/banner/bnr_mogura_on.jpg) no-repeat;
}	

#bn_game_mogura a:hover img {
	visibility: hidden;
}

/* IE6対策 */
#bn_game_mogura a:hover {
	background-color:transparent;
}

.game_banner_box .icon_mogura {
	text-align:left;
	width: 320px;
}



.game_banner_box .icon_mogura ul{
		float: left;
		padding-left:0px;
}

.game_banner_box .icon_mogura li{
		float: left;
		width: 140px;
		height: 23px;
		list-style: none;
		margin-left: -2px;
		margin-bottom: 0;
		padding-bottom: 0;
}




/*------ 2018画像オンマウスボタン修正 -------*/



.bn_new_box {
	display : block;
	width: 300px;
}
	

.bn_new_box a:hover img {
	opacity: 0.5; 
	-ms-filter: "alpha(opacity=50)";
}


